<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tuteur
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class('tu-theme-box'); ?>>
	<header class="tuteur-entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
		<?php if ( 'post' === get_post_type() ) : ?>
			<div class="entry-meta">
				<?php
					tuteur_posted_on();
					tuteur_posted_by();
				?>
			</div>
		<?php endif; ?>
	</header>
	<?php tuteur_post_thumbnail(); ?>

	<div class="tuteur-entry-summary">
		<?php the_excerpt(); ?>
	</div>
	<footer class="tuteur-entry-footer">
		<?php tuteur_entry_footer(); ?>
	</footer>
</article>